html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*
------------------------------------------------------------------------------------------------------
	VARIABLES
------------------------------------------------------------------------------------------------------
*/
/*
------------------------------------------------------------------------------------------------------
	MIXINS
------------------------------------------------------------------------------------------------------
*/
/*
------------------------------------------------------------------------------------------------------
  GENERAL
------------------------------------------------------------------------------------------------------
*/
* {
  margin: 0;
  padding: 0;
}

body {
  background-color: #ffffff;
  font-family: "Titillium Web", Arial, sans-serif;
}

h1, h2, h3, h4, p {
  margin: 0;
  padding: 0;
}

a {
  outline: none !important;
  text-decoration: none !important;
}

img {
  border: 0;
  max-width: 100%;
}

.wrap-white {
  width: 100%;
  background-color: #ffffff;
  position: relative;
}

.wrap-gray {
  width: 100%;
  background-color: #f8f8f8;
  position: relative;
}

.wrap-blue {
  width: 100%;
  background-color: #41627b;
  position: relative;
}

.content {
  padding: 40px 0;
}

/*
------------------------------------------------------------------------------------------------------
  HEADER
------------------------------------------------------------------------------------------------------
*/
header {
  width: 100%;
  min-height: 170px;
  background: url("../images/header.jpg") repeat-x;
}
header .logo {
  padding-left: 0;
}
header .logo img {
  margin-top: 20px;
}
@media (max-width: 768px) {
  header .logo {
    padding-left: 15px;
    text-align: center;
  }
}
header .menu {
  padding-right: 0;
}
header .menu .langues, header .menu .connexion {
  text-align: right;
  color: #636363;
  font-size: 14px;
  height: 60px;
  line-height: 60px;
  font-weight: 400;
}
header .menu .langues a, header .menu .connexion a {
  color: #636363;
  padding: 0 5px;
}
header .menu .langues a:last-child, header .menu .connexion a:last-child {
  padding: 0 0 0 5px;
}
@media (max-width: 768px) {
  header .menu .langues a:last-child, header .menu .connexion a:last-child {
    padding: 0 5px;
  }
}
header .menu .langues a:hover, header .menu .connexion a:hover {
  color: #41627b;
}
header .menu .langues a.active, header .menu .connexion a.active {
  color: #41627b;
  font-weight: 700;
}
@media (max-width: 768px) {
  header .menu .langues, header .menu .connexion {
    text-align: center;
  }
}
@media (max-width: 768px) {
  header .menu {
    padding-right: 0;
    padding-left: 0;
  }
}

.top-login {
  text-align: right;
  height: 60px;
  line-height: 60px;
}
.top-login .dropdown button {
  background: transparent;
  border: none;
  color: #636363;
  font-size: 14px;
}
.top-login .dropdown button:hover {
  color: #41627b;
}
.top-login .dropdown button .avatar-menu {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin-top: -6px;
  margin-right: 10px;
  border: 2px solid #ffffff;
  vertical-align: middle;
}
.top-login .dropdown-menu {
  right: 0;
  left: auto;
  margin-top: 20px;
  background-color: #f8f8f8;
  padding: 10px 0;
  border: none;
  min-width: 280px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
@media (max-width: 768px) {
  .top-login .dropdown-menu {
    background-color: #373C40;
    margin-top: 0;
  }
}
.top-login .dropdown-menu:after {
  content: " ";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  right: 10px;
  top: -21px;
  border: #f8f8f8 10px solid;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid transparent;
}
@media (max-width: 768px) {
  .top-login .dropdown-menu:after {
    content: none;
  }
}
.top-login .dropdown-menu li {
  margin-right: 20px;
  margin-left: 20px;
  border-bottom: 1px solid #e4e4e4;
  height: auto;
}
.top-login .dropdown-menu li a {
  color: #636363;
  font-size: 16px;
  padding: 0;
  margin: 14px 0;
  line-height: normal;
  background: none;
}
.top-login .dropdown-menu li a:hover {
  color: #41627b;
}
.top-login .dropdown-menu li a i.fa {
  padding-right: 0;
  font-size: 16px;
}
@media (max-width: 768px) {
  .top-login .dropdown-menu li a {
    color: #ffffff;
    margin: 0;
    padding: 15px;
  }
}
.top-login .dropdown-menu li:last-child {
  border: none;
}
@media (max-width: 768px) {
  .top-login .dropdown-menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    margin-right: 0;
    margin-left: 0;
  }
}

/*
------------------------------------------------------------------------------------------------------
	NAVIGATION
------------------------------------------------------------------------------------------------------
*/
.main-menu .navbar {
  font-size: 16px;
  text-transform: uppercase;
  padding: 0;
  margin-bottom: 0;
}
.main-menu .navbar .navbar-collapse {
  padding-right: 0;
  padding-left: 0;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.main-menu .navbar .navbar-collapse .navbar-nav {
  margin-top: 20px;
}
.main-menu .navbar .navbar-collapse .navbar-nav a:link, .main-menu .navbar .navbar-collapse .navbar-nav a:visited {
  color: #858589;
  font-size: 16px;
  font-weight: 600;
  margin: 0 0 0 80px;
  padding: 15px 0;
  position: relative;
}
.main-menu .navbar .navbar-collapse .navbar-nav a:link:hover, .main-menu .navbar .navbar-collapse .navbar-nav a:visited:hover {
  color: #41627b;
}
@media (max-width: 768px) {
  .main-menu .navbar .navbar-collapse .navbar-nav a:link:hover, .main-menu .navbar .navbar-collapse .navbar-nav a:visited:hover {
    border-bottom: 1px solid #ebebeb;
  }
}
.main-menu .navbar .navbar-collapse .navbar-nav a:link:hover::after, .main-menu .navbar .navbar-collapse .navbar-nav a:visited:hover::after {
  opacity: 1;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  transform: translateY(0px);
}
.main-menu .navbar .navbar-collapse .navbar-nav a:link.active, .main-menu .navbar .navbar-collapse .navbar-nav a:visited.active {
  color: #41627b;
  border-bottom: 3px solid #41627b;
}
@media (max-width: 768px) {
  .main-menu .navbar .navbar-collapse .navbar-nav a:link.active, .main-menu .navbar .navbar-collapse .navbar-nav a:visited.active {
    border-bottom: 1px solid #ebebeb;
  }
}
.main-menu .navbar .navbar-collapse .navbar-nav a:link::after, .main-menu .navbar .navbar-collapse .navbar-nav a:visited::after {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #41627b;
  content: '';
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
  -moz-transition: opacity 0.3s, -moz-transform 0.3s;
  transition: opacity 0.3s, transform 0.3s;
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  transform: translateY(10px);
}
@media (max-width: 992px) {
  .main-menu .navbar .navbar-collapse .navbar-nav a:link::after, .main-menu .navbar .navbar-collapse .navbar-nav a:visited::after {
    display: none;
  }
}
@media (max-width: 1024px) {
  .main-menu .navbar .navbar-collapse .navbar-nav a:link, .main-menu .navbar .navbar-collapse .navbar-nav a:visited {
    margin: 0 0 0 50px;
  }
}
@media (max-width: 992px) {
  .main-menu .navbar .navbar-collapse .navbar-nav a:link, .main-menu .navbar .navbar-collapse .navbar-nav a:visited {
    margin: 0 0 0 20px;
  }
}
@media (max-width: 768px) {
  .main-menu .navbar .navbar-collapse .navbar-nav a:link, .main-menu .navbar .navbar-collapse .navbar-nav a:visited {
    margin: 0;
    border-bottom: 1px solid #ebebeb;
    padding: 15px 30px;
  }
}
@media (max-width: 768px) {
  .main-menu .navbar .navbar-collapse .navbar-nav {
    margin-top: 20px;
  }
}
.main-menu .navbar .navbar-collapse .navbar-right {
  margin-right: 0;
}
.main-menu .navbar .navbar-header {
  text-align: center;
}
.main-menu .navbar .navbar-header .navbar-toggle {
  border: 1px solid #ebebeb;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  margin: 10px 0 0 0;
  padding: 10px;
  position: relative;
  float: none;
  background-color: #ffffff;
}
.main-menu .navbar .navbar-header .navbar-toggle .icon-bar {
  height: 4px;
  width: 30px;
  background-color: #41627b;
}

.navbar-inverse {
  background-color: #ffffff;
  border: none;
}

/*
------------------------------------------------------------------------------------------------------
  FACEBOOK AND TITRE
------------------------------------------------------------------------------------------------------
*/
#titre, #titre-page {
  padding: 20px 0;
}
#titre .titre, #titre-page .titre {
  padding-left: 0;
}
#titre .titre h1, #titre-page .titre h1 {
  color: #41627b;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: 700;
  margin-top: 10px;
}
@media (max-width: 768px) {
  #titre .titre h1, #titre-page .titre h1 {
    margin-top: 0;
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {
  #titre .titre, #titre-page .titre {
    padding-left: 15px;
    text-align: center;
  }
}
#titre .facebook, #titre-page .facebook {
  padding-right: 0;
  text-align: right;
}
#titre .facebook a, #titre-page .facebook a {
  color: #828282;
  font-size: 16px;
  font-weight: 400;
}
#titre .facebook a i, #titre-page .facebook a i {
  width: 40px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  background-color: #41627b;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
}
#titre .facebook a span, #titre-page .facebook a span {
  display: inline-block;
  margin-left: 10px;
}
#titre .facebook a:hover, #titre-page .facebook a:hover {
  color: #41627b;
}
@media (max-width: 768px) {
  #titre .facebook, #titre-page .facebook {
    padding-right: 15px;
    text-align: center;
  }
}

@media (max-width: 768px) {
  #titre-page {
    margin-top: 20px;
  }
}

/*
------------------------------------------------------------------------------------------------------
	FOOTER
------------------------------------------------------------------------------------------------------
*/
.footer-triangle img {
  vertical-align: top !important;
}

footer {
  width: 100%;
  background-color: #41627b;
  padding: 40px 0;
}
footer .sponsors {
  margin-top: 30px;
}
@media (max-width: 768px) {
  footer .sponsors .sponsor-item {
    margin-top: 30px;
  }
}
@media (max-width: 480px) {
  footer .sponsors .sponsor-item {
    margin-top: 15px;
  }
}
@media (max-width: 768px) {
  footer .sponsors {
    margin-top: 0;
  }
}

/*
------------------------------------------------------------------------------------------------------
	COPYRIGHT
------------------------------------------------------------------------------------------------------
*/
#copy {
  padding: 20px 0;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
}
#copy a {
  color: #ffffff;
  text-decoration: none;
  font-weight: 700;
}
#copy a:hover {
  color: #ffffff;
  text-decoration: underline !important;
}

/*
------------------------------------------------------------------------------------------------------
	TOOLTIP
------------------------------------------------------------------------------------------------------
*/
.tooltip-inner {
  background-color: #41627b;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  min-width: 100px !important;
}

.tooltip {
  font-size: 13px;
  font-weight: 400;
  color: #ffffff;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #41627b;
}

.tooltip.top-left .tooltip-arrow {
  border-top-color: #41627b;
}

.tooltip.top-right .tooltip-arrow {
  border-top-color: #41627b;
}

.tooltip.right .tooltip-arrow {
  border-right-color: #41627b;
}

.tooltip.left .tooltip-arrow {
  border-left-color: #41627b;
}

.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #41627b;
}

.tooltip.bottom-left .tooltip-arrow {
  border-bottom-color: #41627b;
}

.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #41627b;
}

/*
------------------------------------------------------------------------------------------------------
	BTNS
------------------------------------------------------------------------------------------------------
*/
.btn {
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 20px;
  text-align: center;
}

.btn-blue {
  background-color: #41627b;
  color: #ffffff;
}
.btn-blue:hover, .btn-blue:focus {
  background-color: #dc9e40;
  color: #ffffff;
}

.btn-green {
  background-color: #00a651;
  color: #ffffff;
}
.btn-green:hover, .btn-green:focus {
  background-color: #52BF86;
  color: #ffffff;
}

/*
------------------------------------------------------------------------------------------------------
	PAGINATION
------------------------------------------------------------------------------------------------------
*/
.pagination {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  margin: 20px 0 0 0;
}
.pagination li a, .pagination li span {
  background-color: #dc9e40;
  border: none;
  color: #ffffff;
  padding: 6px 14px;
  font-size: 16px;
  margin: 0 5px;
}
.pagination li a:hover, .pagination li a:focus, .pagination li span:hover, .pagination li span:focus {
  background-color: #41627b;
  color: #ffffff;
}
.pagination li span {
  background-color: #41627b;
  border: none;
  color: #ffffff;
  padding: 6px 14px;
  font-size: 16px;
  margin: 0 5px;
}
.pagination li:first-child > a, .pagination li:first-child > span {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.pagination li:last-child > a, .pagination li:last-child > span {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}

/*
------------------------------------------------------------------------------------------------------
	MODAL
------------------------------------------------------------------------------------------------------
*/
.modal {
  z-index: 2000;
  background-color: rgba(0, 0, 0, 0.8);
}
.modal .modal-dialog {
  max-width: 400px;
  margin: 40px auto;
}
.modal .modal-dialog .modal-content {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.modal .modal-dialog .modal-content .modal-header {
  padding: 20px;
}
.modal .modal-dialog .modal-content .modal-header h4 {
  font-size: 20px;
  color: #41627b;
}
.modal .modal-dialog .modal-content .modal-header .close {
  display: block;
  width: 30px;
  height: 30px;
  font-size: 14px;
  line-height: 30px;
  outline: none;
  color: #ffffff;
  text-align: center;
  background-color: #41627b;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  opacity: 1;
  margin-top: 0;
}
.modal .modal-dialog .modal-content .modal-header .close:hover {
  background-color: #dc9e40;
  opacity: 1;
}
.modal .modal-dialog .modal-content .modal-body {
  padding: 20px;
}
.modal .modal-dialog .modal-content .modal-body h2 {
  color: #41627b;
  font-size: 16px;
  font-weight: 600;
}
.modal .modal-dialog .modal-content .modal-body p {
  margin-top: 10px;
  color: #828282;
  font-size: 16px;
  font-weight: 400;
}
.modal button {
  border: none;
  display: block;
  background-color: #00a651;
  width: 100%;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
}
.modal button:hover {
  background-color: #52BF86;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}

/*
------------------------------------------------------------------------------------------------------
	FORM
------------------------------------------------------------------------------------------------------
*/
.form-group {
  margin-bottom: 20px;
}
.form-group input, .form-group select {
  background: none repeat scroll 0 0 #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  box-sizing: border-box;
  border: 1px solid #e1e1e1;
  display: block;
  height: 50px;
  outline: medium none;
  padding: 0 70px 0 15px;
  width: 100%;
  color: #828282;
  font-size: 16px;
  font-weight: 400;
}
.form-group textarea {
  background: none repeat scroll 0 0 #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  box-sizing: border-box;
  border: 1px solid #e1e1e1;
  display: block;
  min-height: 200px;
  height: 200px;
  max-height: 200px;
  resize: vertical;
  outline: medium none;
  padding: 15px;
  width: 100%;
  color: #828282;
  font-size: 16px;
  font-weight: 400;
}
.form-group .icon-append {
  border-left: 1px solid #e1e1e1;
  padding-left: 3px;
  right: 5px;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 5px;
  width: 50px;
  color: #828282;
  background-color: #ffffff;
}
.form-group .input {
  display: block;
  position: relative;
}
.form-group .form-control {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.form-group .form-control:focus {
  border-color: #41627b;
}
.form-group .form-control::-moz-placeholder {
  color: #828282;
}
.form-group .form-control:-ms-input-placeholder {
  color: #828282;
}
.form-group .form-control::-webkit-input-placeholder {
  color: #828282;
}
.form-group .parsley-error {
  border: 1px solid #F25656 !important;
}

/* SCROLLTOP
------------------------------------------------------------------------------------------------------*/
.scrollToTop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  display: none;
  z-index: 1000;
}
.scrollToTop .scrolltop {
  background-color: #dc9e40;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 40px;
  display: block;
  color: white;
}

/* ERREURS
------------------------------------------------------------------------------------------------------*/
.parsley-error-list {
  margin-top: 10px;
  font-size: 14px;
  color: #F25656;
}

.alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  font-size: 16px;
  text-align: center;
}

.alert-danger {
  background-color: #ffffff;
  border-color: #F25656;
  color: #F25656;
  font-weight: 700;
}

.alert-success {
  background-color: #ffffff;
  border-color: #00a651;
  color: #00a651;
  font-weight: 700;
}

/*
------------------------------------------------------------------------------------------------------
	SLIDESHOW
------------------------------------------------------------------------------------------------------
*/
#slideshow {
  z-index: 1;
}
#slideshow .carousel-indicators {
  bottom: 20px;
}
#slideshow .carousel-indicators li {
  background-color: #dc9e40;
  border: 3px solid #ffffff;
  border-radius: 0;
  cursor: pointer;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 2px;
  text-indent: -999px;
}
#slideshow .carousel-indicators li.active {
  background-color: #41627b;
  border: 3px solid #ffffff;
  width: 20px;
  height: 20px;
  margin: 0 2px;
}
@media (max-width: 480px) {
  #slideshow .carousel-indicators {
    bottom: 10px;
  }
}
@media (max-width: 768px) {
  #slideshow {
    margin-top: 20px;
  }
}

/*
------------------------------------------------------------------------------------------------------
	NEWS
------------------------------------------------------------------------------------------------------
*/
.news {
  margin-bottom: 20px;
}
.news .img-news {
  padding-left: 0;
  padding-right: 0;
  position: relative;
}
@media (max-width: 768px) {
  .news .img-news {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }
}
.news .img-news .image-news {
  position: relative;
  max-width: 500px;
  margin: 0 auto;
}
.news .img-news .image-news img {
  vertical-align: top !important;
}
.news .img-news .image-news .img-link {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.news .img-news .image-news .img-link a {
  display: block;
  background-color: #dc9e40;
  color: #ffffff;
  font-size: 20px;
}
.news .img-news .image-news .img-link a:hover {
  background-color: #41627b;
  -webkit-transition: background-color 0.2s linear 0s;
  -moz-transition: background-color 0.2s linear 0s;
  transition: background-color 0.2s linear 0s;
}
.news .news-wrapper {
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 768px) {
  .news .news-wrapper {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 20px;
  }
}
.news .content-news {
  min-height: 195px;
}
@media (max-width: 1200px) {
  .news .content-news {
    min-height: 161px;
  }
}
@media (max-width: 992px) {
  .news .content-news {
    min-height: 188px;
  }
}
@media (max-width: 778px) {
  .news .content-news {
    min-height: auto;
  }
}
.news .content-news .top-news {
  padding: 20px;
}
.news .content-news .top-news .titre-news h2 {
  font-size: 20px;
  color: #41627b;
  font-weight: 700;
  text-transform: uppercase;
}
.news .content-news .top-news .date-news {
  font-size: 17px;
  color: #41627b;
  font-weight: 700;
  text-align: right;
}
@media (max-width: 992px) {
  .news .content-news .top-news .date-news {
    text-align: left;
    margin-top: 5px;
  }
}
.news .content-news .text-news {
  padding: 0 20px;
  font-size: 16px;
  color: #828282;
  line-height: 22px;
}
.news .content-news .btn-news {
  position: relative;
  margin-top: 38px;
  text-align: right;
  padding: 0 20px 20px 0;
}
.news .bg-light-gray {
  background-color: #f8f8f8;
}
.news .bg-medium-gray {
  background-color: #ebebeb;
}
